form,
pre {
  margin: 0;
}

body {
  background-color: #5755d9;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  min-height: 100vh;
}

.navigation {
  width: 100%;
  color: white;
  background-color: #ffffff11;
  padding: 5px 26px;
  border-bottom: 1px solid #00000033;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navigation-section {
  align-items: baseline !important;
  display: flex;
}

.page-wrapper {
  width: 100%;
}

.content-wrapper {
  margin: auto;
  margin-top: 50px;
  max-width: 800px;
  padding: 26px;
}

@media only screen and (max-width: 600px) {
  .content-wrapper {
    margin-top: 0;
  }
}

.card {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.padded {
  padding: 26px;
}

textarea {
  resize: vertical;
  border-radius: 4px !important;
  border: none !important;
  box-shadow: none !important;
  padding: 26px !important;
}

.footer {
  margin-top: auto;
  background-color: #ffffff11;
  padding: 13px;
  color: #ffffff8f;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.footer > div {
  margin: 13px;
}

.footer a {
  color: #ffffff8f;
  text-decoration: none;
  transition: all ease 500ms;
  border-bottom: 1px solid transparent;
}

.footer a.simple {
  border-bottom: 1px dashed #ffffff52;
}

.footer a:hover {
  border-bottom: 1px solid #ffffff8f;
}

.creation-details {
  color: #ffffff8f;
  text-align: center;
  margin-top: 26px;
}

.content {
  font-family: monospace;
  overflow-x: auto;
}

.error {
  color: #fff;
}

.error a {
  border: none;
  background-color: #ffffff1f !important;
}

.error a:hover {
  border: none;
  background-color: initial !important;
}

.share {
  color: #ffffff8f;
  text-align: center;
  margin-bottom: 26px;
}

.share .url {
  color: #ffffff;
}
